Page MenuHomePhabricator

Stop form from submitting and turn validate debug mode off
Closed, ResolvedPublic

Details

Related Gerrit Patches:
mediawiki/extensions/UploadWizard : masterPrevent form submission without debug mode

Event Timeline

MarkTraceur raised the priority of this task from to Medium.
MarkTraceur updated the task description. (Show Details)
MarkTraceur added a project: Multimedia.
MarkTraceur moved this task to Next up on the Multimedia board.
MarkTraceur added a subscriber: MarkTraceur.
Restricted Application added subscribers: Matanya, Aklapper. · View Herald TranscriptSep 28 2015, 3:52 PM

@MarkTraceur: Which code project is this about?

MarkTraceur moved this task from Next up to Doing on the Multimedia board.Oct 2 2015, 8:11 PM

Change 243239 had a related patch set uploaded (by MarkTraceur):
Prevent form submission without debug mode

https://gerrit.wikimedia.org/r/243239

MarkTraceur set Security to None.
MarkTraceur moved this task from Doing to Needs code review on the Multimedia board.

Change 243239 merged by jenkins-bot:
Prevent form submission without debug mode

https://gerrit.wikimedia.org/r/243239

matmarex closed this task as Resolved.Oct 13 2015, 2:09 PM
matmarex edited projects, added UploadWizard; removed Patch-For-Review.
Restricted Application added a subscriber: Steinsplitter. · View Herald TranscriptOct 13 2015, 2:09 PM